<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000408" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To process trade notes</Title>
		<Keyword><Level1>Trade notes</Level1>
			<Level2>process</Level2>
		</Keyword>
	</Header>
	<GeneralSection><ProcedureList><ListIntro>To process trade notes receivable, use the following sessions:</ListIntro>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4226m000" role="session">Process Trade Notes Receivable (tfcmg4226m000)</GUIRef>. Select the trade notes receivable that can be processed.</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg4526m000" role="session">Selected Trade Notes Receivable for Processing (tfcmg4526m000)</GUIRef>. Use this session to view and select trade notes receivable for processing.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><ProcedureList><ListIntro>To process trade notes payable, use the following sessions:</ListIntro>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg1226m000" role="session">Process Trade Note Payables (tfcmg1226m000)</GUIRef> Select the trade notes that can be processed.</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">Selected Trade Notes Payable for Processing (tfcmg1526m000)</GUIRef>. Use this session to view and select trade notes payable for processing.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000409" role="manual">Create a batch for direct debit advice on trade notes</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000411" role="manual">Create a batch for payment advice on trade notes</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
